--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Format msg with gdb-style annotation header
full_name: Debugger::Processor#afmt
is_singleton: false
name: afmt
params: (msg, newline="\n")
visibility: public
